How to install libkf5notifyconfig-dev on Debian 9 (Stretch)